/* COLORS */
:root {
  --color-general:#246B29;
  --color-sec:#222222;
  --color-black:#000000;
  --color-light:#F6F7FA;
  --color-black-light:#262626;
}
/* GENERAL COLORS */
a{
  color:var(--color-black);
}
a:hover{
  color: #235391;
}
.btn-primary, .btn-primary:hover{
  background-color: var(--color-black);
}
.btn-primary.focus, .btn-primary:focus,.btn-primary:active{
  background-color: var(--color-black-light);
}
/* INIT */
#wrapper{background:transparent;padding-top:0px;}
/* TOPBAR */
.topbar a:hover > span{text-decoration:underline;}
/* MENU */
.ets_mm_megamenu .container{max-width:1200px;margin: 0 auto;}
.ets_mm_megamenu_content{background:#ffffff !important;}
.ets_mm_megamenu_content .container{width: 100%;}
.st-mega-menu .ets_mm_megamenu_content{border: none !important;}
.st-mega-menu ul{background:#fff;}
.st-mega-menu ul li{border: none !important;}
ul.mm_menus_ul > li > a > span{font-weight: 400 !important;}
.st-mega-menu span.mm_menu_content_title{font-size: 14px;text-transform: none;font-weight: 300;font-family: "Poppins", sans-serif !important;padding: 0 10px;}
.ets_mm_block.mm_block_type_html span{font-weight: 500 !important;text-transform: none;}
.ets_mm_block_content{font-size: 13px !important;line-height: 18px;font-weight: 300;}
.invert-flex span.mm_menu_content_title{flex-direction: row-reverse;column-gap: 5px;}
ul.mm_columns_contents_ul{min-height:200px !important;}
ul.mm_columns_ul.mm_columns_ul_tab{height: auto !important;background: #ffffff !important;overflow: hidden;border: 1px solid #f2f2f2 !important;}
ul.mm_columns_contents_ul{border: 0px !important;}
.mm_tab_li_content.closed{border-left: 0;border-right: 0;}
li.mm_tabs_li.menu_ver_alway_open_first div{border-top: 0px !important;}
span.mm_menu_content_title .mm_arrow{display: none;}
#search_widget{margin-bottom:0px;}
#search_widget form input{background-color: #F6F7FA;border: 1px solid #f0f0f0;border-radius: 25px;}
.searchbar-autocomplete li a .autocomplete-thumbnail{width:60px;}
.searchbar-autocomplete li.ui-menu-item a{display: flex;align-items: center;}
.searchbar-autocomplete li.ui-menu-item span.product{font-size: 16px;color: var(--color-black);}
.mm_extra_item #search_widget form i{color: #6d6d6f;}
.ets_mm_megamenu_content_content{align-items: center;}
.logo-header-custom{margin-right:20px;}
ul.mm_menus_ul a:hover{color: var(--color-black) !important;}
.asubmenu{font-size: inherit !important; line-height: inherit !important;}
.logo-header-custom.h-tab{min-width: 200px !important;}
li.close_menu{background: var(--color-black) !important;}
.btnmoremenu{color: #ffff !important;display: block;margin-top: 20px;font-size: 12px !important;line-height: normal !important;max-width: fit-content;padding: 5px 15px;}
ul.mm_menus_ul a.btnmoremenu:hover{color:#fff !important;}
a.elementor-sub-item{justify-content: flex-start;gap: 10px;}
/* MEGA MENU WITH LOGO */
.scroll_heading .ets_mm_megamenu_content_content{align-items: center;}

/* CMS */
#cms header.page-header{background:var(--color-light);padding: 40px 15px;text-align: center;}

/* PRODUCT */
#product nav.breadcrumb{display: none;}
.ce-tax-shipping-delivery-label{display: none;}
span.ce-product-variants__pattern.ce-product-variants__texture{border: 1px solid #d0d0d0 !important;}
input:checked ~ .ce-product-variants__pattern{border: 2px solid #000 !important;}

/* CATEGORY */
.block-category {min-height:0px;margin-bottom: 0px;padding-left: 0px;padding-bottom: 0px;padding-top: 0px;}
nav.breadcrumb{display:none;}
#amazzing_filter{box-shadow:none;margin-top:30px;}
#category .container{width: 1650px !important;max-width: 100% !important;}
#category #left-column{display: none;}
#category .left-column.col-xs-12.col-md-8.col-lg-9{width:100% !important;}

div#subcategories,#products .sort-by-row,#js-product-list-top{display:none;}
#category h1{text-align: center;padding-top: 30px;padding-bottom:20px;}
div#amazzing_filter{max-width: 350px;max-height: 95vh;}

/* FILTER */
.form-control:focus{outline: 2px solid var(--color-general);}
.form-control:focus{border:none;}
a.btn.btn-primary.full-width.viewFilteredProducts, a.btn-primary.compact-toggle.type-1.ready{background: #246B29;}

/* PAGINATION */
.pagination a,.pagination .spacer{font-weight:400;font-size: 16px;height: 40px;display: table-cell;width: 40px;text-align: center;vertical-align: middle;border-radius: 5px;background-color:#dedede;color:#000;}
.pagination .current a{background-color: var(--color-general);color:white;font-size: inherit;}
.pagination i{display: ruby-base;}
.pagination .page-list{float: right;}
.pagination .page-list li{margin-right: 5px;}
.pagination .next,.pagination .previous{float:none;}
.pagination .next i,.pagination .previous i{margin-top: -5px;}
.nextprevcat,.nextprevprod{display: flex;justify-content: flex-end;gap: 5px;}
.nextprevcat{margin-top: -40px;margin-bottom: 10px;}
#category .nextprevcat{margin-top: 0px;}
.nextprevprod{margin-bottom: -30px;}
.nextprevcat .prev a, .nextprevcat .next a ,.nextprevprod .prev a, .nextprevprod .next a{color: #fff;font-size: 25px;background: #026db6;width: 30px;text-align: center;height: 30px;display: flex;justify-content: center;align-items: center;border-radius: 5px;text-decoration: none;}

/* MARCAS */
.brand-list{width:100%;}
li.brand .brand-infos{display: none;}
li.special-first span{color: #fff;font-size: 24px;font-weight: bold;padding-left: 10px;}
li.special-first{background: var(--color-general);display: flex;width: 100%;height: 35px;align-items: center;}

/* CONTACT */
.table-cont table{width: 100%;}
.table-cont table tr td{border-top: none !important;border-bottom: 1px solid #f2f2f2;}
.table-cont table tr td:nth-child(2){text-align: right;}
.table-cont a:hover{text-decoration:underline;}

/* BOTIGA */
#fmeStorePage .col-lg-4{padding: 0px;}
#fmeStorePage{display: flex;align-items: flex-end;padding: 20px 0px 0px 0px;}
.gm-style-iw-d table.table-striped.table-bordered{display: none;}

/* FOOTER */
#footer{padding-top:0px;}
.border-bottom{border-bottom: 1px solid #636363;margin-bottom: 20px !important;padding-bottom: 10px;}
.no-margin{margin-bottom: 0px !important;}
footer li.elementor-icon-list-item a:hover{text-decoration: underline;color: #fff;}

/* CART */
.cart-grid{padding-top:20px;}
.card.cart-container{border: 1px solid #919191;border-radius: 25px;}
#cart span.price{color: #000;}
#cart .card-block.checkout .btn-primary{background-color:var(--color-general);}

/* CHECKOUT */
#checkout .btn-info{background-color:transparent !important;border:none !important;color:#000 !important;}
.product-price{color:#000;}
button#btn_continue_shopping{font-size: 14px !important;color: #000;}

#checkout #wrapper #opc_main #opc_step_my_account #opc_step_my_account_content .tabs-view .nav-tabs .nav-link.active::after{background-color: #000;}
.btn-link,.btn-link:focus, .btn-link:hover{color:#000}
#checkout .opc-step .card .opc-step-header:not(.collapsed) h5{color:#000}
#checkout .opc-step .line-title{background-color: #000;}
#checkout #wrapper #opc_main #opc_cart #cart_body #opc_cart_title #opc_cart_title_text{color:#000}
#checkout #wrapper #opc_main #opc_cart #cart_body .cart-summary-products #cart-summary-product-list .media-list .media .media-product-detail .product-price{color:#000}
#checkout #wrapper #opc_main #opc_cart #cart_body .cart-summary-products #cart-summary-product-list .media-list .media .media-total-price .product-total-price{color:#000}
#checkout #wrapper #opc_main #opc_step_addresses #opc_step_addresses_content .address-selector .address-item.selected{border: solid 2px #000;}
.btn-outline-primary{background-color: #fff;border-color: #000;color:#000}
.btn-outline-primary:hover{background-color: #000;border-color: #000;color:#fff}
#checkout #opc_header #continue_shopping a{color:#000}


/*********************************************************/
/* ONLY DESKTOP */
/*********************************************************/
@media (min-width: 1200px){
  .container{width: 1200px;}
}
@media only screen and (min-width: 1024px) {
    ul.mm_menus_ul > li{margin-right: 10px;}
}
/*********************************************************/
/* TABLET */
/*********************************************************/
@media only screen and (max-width: 820px) {
    .d-item-img{display:none;}
    .d-item-content{width:100%;}
    .ybc-menu-toggle.ybc-menu-btn{display: flex;align-items: center;flex-direction: row-reverse;}
    .logo-header-custom.h-tab{display: none;}
}
/*********************************************************/
/* MOBILE */
/*********************************************************/
@media only screen and (max-width: 550px) {
    .ets_mm_megamenu{padding: 0px !important;margin: 0 auto !important;}
}